## gotk get sources git

Get GitRepository source statuses

### Synopsis

The get sources git command prints the status of the GitRepository sources.

```
gotk get sources git [flags]
```

### Examples

```
  # List all Git repositories and their status
  gotk get sources git

```

### Options

```
  -h, --help   help for git
```

### Options inherited from parent commands

```
      --kubeconfig string   path to the kubeconfig file (default "~/.kube/config")
      --namespace string    the namespace scope for this operation (default "gitops-system")
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [gotk get sources](gotk_get_sources.md)	 - Get source statuses

